## OobsNTPConfig

OobsNTPConfig — Object that represents NTP configuration

## Functions

OobsObject * | oobs_ntp_config_get ()
OobsList * | oobs_ntp_config_get_servers ()

## Object Hierarchy

        GObject
        ╰── OobsObject
            ╰── OobsNTPConfig

## Description

## Functions

### oobs_ntp_config_get ()

    OobsObject *
    oobs_ntp_config_get (void);

Returns the OobsNTPConfig singleton, which represents the NTP (Network time servers) system configuration.

#### Returns

the singleton OobsNTPConfig object.

### oobs_ntp_config_get_servers ()

    OobsList *
    oobs_ntp_config_get_servers (OobsNTPConfig *config);

Returns an OobsList containing objects of type OobsNTPServer.

#### Parameters

config | An OobsNTPConfig. |

#### Returns

an OobsList containing the NTP servers information.

## See Also

OobsNTPServer, OobsTimeConfig